.H1,.H2
{
	font-family: montserrat-n4, sans-serif;
}

.Paragraph-Style
{
	font-family: josefin-sans-n4, sans-serif;
}

#u1005-6,#u72385-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72354-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72368-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72363-4
{
	font-family: montserrat-n4, sans-serif;
}

#u72376-4
{
	font-family: montserrat-n4, sans-serif;
}

#u42877-5,#u42872-16
{
	font-family: josefin-sans-n4, sans-serif;
}

#u43107-4
{
	font-family: montserrat-n4, sans-serif;
}

#u43136-2,#u43136-3,#u43136-5,#u43136-7,#u43136-8,#u43136-10,#u43136-12,#u43136-13,#u43136-15,#u43136-17,#u43136-18,#u43136-20,#u43136-22,#u43136-23,#u43136-25,#u43136-27,#u43136-28,#u43136-30,#u43136-32,#u43136-34,#u43136-36,#u43136-37,#u43136-40,#u43136-44,#u43136-45,#u43136-49,#u43136-50,#u43136-51,#u43136-52,#u43136-53,#u43136-54,#u43136-55,#u43136-56
{
	font-family: josefin-sans-n4, sans-serif;
}

